<html>
    <head>
       <title>
           Second page

       </title>
       <body style="text-align:center">

    </head>
    <body>
       
        <p><h1>What is HTML used for?
            </h1>
            
            <p>
                HTML (HyperText Markup Language) is the code that is used to structure a web page and its content. <br>For example, content could be structured within a set of paragraphs, a list of bulleted points, or using images and data tables.
            </p>
            <h2> What is Css ?</h2>
            <p>
                The main reason why HTML and CSS aren't considered programming languages is because they only determine the structure and the style of the webpage you're building. <br>They don't contain any instructions like the other front-end languages
            </p>
            <br>
            <span>
                my name is Rajat Rana. I am from Saharanpur.
                
            </span>
</p> 

<a href="#" >Email</a><br><br>
<a href="#">Phone number</a><br> <br>

<button onclick="myfunction()">submit</button>
<script>
  function myfunction(){
    alert("my task is done")
  }
  </script>
    </body>
</html>